#lvl0-podcast #content{
	width: 960px;
	border-top: none;
	margin: 0;
	padding: 0;
	overflow: visible;
	color: black;
}

#lvl0-podcast .podcast_grid{
	display: grid;
	gap: 20px 20px;
	grid-template-columns: 1fr 1fr 1fr;
}

#lvl0-podcast .podcast_grid a{
	display: block;
}

#lvl0-podcast .podcasts{
	margin: 0 20px 0 20px;
}

#lvl0-podcast .podcasts > div{
	margin-bottom: 20px;
}
